html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/**********************************************************/

html { height: 100%; }
body { 
    font-family: "Andada", Palatino, Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #555555;
}

a:link  { color: #096A3D; }
a:visited  { color: #096A3D; }
/* a:visited  { color: #4EB786; } */
a:hover { color: #000; text-decoration: none; }
a:active { text-decoration: underline; }

#wrapper { width: 896px; margin: 0 auto; }

#header { }

#header-right { float: right; text-align: right; }
#nav { padding: 16px 0 0 0; text-align: center; }
#nav li { display: inline; }
#nav li a { font-family: "Sorts Mill Goudy"; text-transform: uppercase;  text-decoration: none; font-size: 14px; margin: 0 0 0 16px; } 
#nav li a:hover { text-decoration: underline; }
#nav li.selected a { text-decoration: underline; color: #000; font-weight: bold; }
#searchbox { float: right; margin: 10px 0 0 0; padding: 3px 7px; width: 200px; font-size: 14px; font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif;
	     color: #888; background: #fff; border: 1px solid #bbb; }
#wordwheel { display: none; position: absolute; margin: 38px 0 0 272px; width: 214px; background: #ffffff; border: 1px solid #bbb; 
	     text-align: left; z-index: 2; font-size: 14px; font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif;
	     -moz-box-shadow: 4px 4px 6px #888888; -webkit-box-shadow: 4px 4px 6px #888888; box-shadow: 4px 4px 6px #888888; }
#wordwheel a { display: block; padding: 3px 25px 3px 7px; cursor: pointer; color: #888; }
#wordwheel a:hover, .ww_highlighted { background: #FDECC1; color: #444; text-decoration: underline; }

#logo { float: left; margin: 20px 0 0 0; }
#phone { position: absolute; top: 57px; margin-left: 65px; display: none; }

#cart { display: none; position: absolute; z-index: 1001; padding: 18px; width: 600px; margin: 45px 0 0 260px;
	font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 13px; background: #fff; border: 1px solid #888; 
	moz-box-shadow: 6px 6px 6px #333; -webkit-box-shadow: 6px 6px 6px #333; box-shadow: 6px 6px 6px #333; }
#cart-close { position: absolute; margin: -12px 0 0 602px; cursor: pointer; padding: 0 1px; color: #aaa;
	      border: 1px solid #aaa; font-family: Verdana;  font-size: 11px; line-height: 11px; font-weight: bold; }
#cart-table { width: 100%; }
#cart-table th { border: 1px solid #aaa; vertical-align: middle; text-align: center; padding: 3px; background: #DDE0CF; }
#cart-table td { border: 1px solid #ddd; vertical-align: middle; text-align: center; padding: 2px 5px; line-height: 16px; }
#cart-table .item-cell { text-align: left; }
#cart-table #cart-total { text-align: right; font-size: 16px; padding: 4px; }
#checkout-btn { float: right; margin: 16px 0 0 0; }
#checkout-info { font-family: "Andada", Palatino, Georgia, "Times New Roman", Times, serif; position: absolute; margin-left: 4px; }
.cart-qty { width: 30px; }

#subnav { padding: 16px 0; text-align: center; font-family: "Sorts Mill Goudy"; text-transform: uppercase; font-size: 12px; }
#subnav li { display: inline; padding-right: 12px; margin-right: 12px; border-right: 1px solid #bbb; }
#subnav li.last { border-right: 0; }
#subnav li a { text-decoration: none; }
#subnav li.selected a { text-decoration: underline; color: #000; font-weight: bold; }

#main { clear: left; }

#copy { clear: both; padding-top: 36px; }
#copy p { margin-bottom: 20px; }
#copy h1 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 30px; line-height: 40px; margin: 36px 0 16px 0; text-shadow: 1px 1px 0px #d2d2d2; }
#copy h1.lead { margin-top: 0; }
#copy h2 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; line-height: 32px; margin: 30px 0 12px 0; text-shadow: 1px 1px 0px #d8d8d8; }
#copy h2.lead { margin-top: 0; }

#copy .content-left { float: left; margin: 8px 30px 30px 0; }
#copy .content-right { float: right; margin: 8px 0 30px 30px; }
#copy .content-left, #copy .content-right { text-align: center; }
#copy .content-left p, #copy .content-right p { width: 250px; font-size: 12px; margin: 0 auto; line-height: 16px; padding-top: 12px; }

#copy .list-left { float: left; margin: 0px 40px 40px 0; }
#copy .list-right { float: right; margin: 0px 0 40px 40px; }
#copy .list-left, #copy .list-right { width: 300px; }
#copy .list-left h2 { }
#copy .list-right h2 { }
#copy .list-left h2, #copy .list-right h2 { margin-top: 0; text-align: left; }
#copy .list-left ul, #copy .list-right ul { font-size: 12px; line-height: 16px; text-align: left; list-style-type: circle; }
#copy .list-left ul li { margin: 0 0 8px 25px; }
#copy .list-right ul li { margin: 0 0 8px 25px; }

#copy .bordered { border: 1px solid #888; }
#copy .clearln { clear: both; }

#footer { clear: both; /*margin: 50px;*/ padding: 20px 0 0 0; border-top: 1px solid #ddd; text-align: center; }
#footer ul li { display: inline; font-size: 12px; margin: 0 6px; }
#footer ul li a { text-decoration: none; }
#footer ul li a:hover { text-decoration: underline; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.clear { clear: both; }
.shadow { -moz-box-shadow: 3px 3px 3px #ddd; -webkit-box-shadow: 3px 3px 3px #ddd; box-shadow: 3px 3px 3px #ddd; }

/* Landing */

.door-landing { background: url("/images/2012/shutter-doors.jpg") center left no-repeat; }
.shutter-landing { background: url("/images/2012/shutters-on-patio.jpg") top left no-repeat; }
.cabinet-landing { background: url("/images/2012/cabinet-doors.jpg") top left no-repeat; }

#landing #render { float: right; margin: 0 0 0 40px; }
#landing #callout { margin: 0 0 30px 420px; padding: 14px 14px 26px 14px; width: 260px;  background-color: #E6F0EB; border-top: 1px solid #9ABCAC; border-bottom: 1px solid #9ABCAC; 
	   text-align: center; font-size: 18px; line-height: 26px; color: #000; text-shadow: 1px 1px 0px #fff; text-transform: uppercase; }
#landing #callout-button { }
#landing #quote { margin: 0 0 20px 420px; width: 260px; font-size: 14px; line-height: 24px; color: #888; }
#landing #product-info { margin: 66px 0 0 420px; padding-bottom: 12px; text-align: right; font-size: 20px; line-height: 28px; border-bottom: 1px solid #444; color: #444; }


/* Moulding */

#moulding-designer { }
.casing-designer { background: url("/images/2012/casing_bg.jpg") top left no-repeat; }
.base-designer { background: url("/images/2012/base_bg.jpg") top left no-repeat; }
.shoe-designer { background: url("/images/2012/shoe_bg.jpg") top left no-repeat; }
.crown-designer { background: url("/images/2012/crown_bg.jpg") top left no-repeat; }
.jamb-designer { background: url("/images/2012/jamb_bg.jpg") top left no-repeat; }
.stop-designer { background: url("/images/2012/stop_bg.jpg") top left no-repeat; }

#moulding-designer #renders { text-align: center; margin-left: 470px; height: 430px; }

#moulding-designer #info { float: right; width: 250px; }
#moulding-designer #section-container { text-align: center; }
#moulding-designer .casing-section-container { height: 90px; }
#moulding-designer .base-section-container { height: 80px; }
#moulding-designer .shoe-section-container,  #moulding-designer .shoe-section-container img  { height: 110px; }
#moulding-designer .crown-section-container, #moulding-designer .crown-section-container img { height: 110px; }
#moulding-designer .jamb-section-container { height: 90px; }
#moulding-designer .stop-section-container { height: 65px; }
#moulding-designer #current { font-weight: bold; text-align: center; height: 14px; }

#moulding-designer #price-table { margin: 21px auto; vertical-align: top; }
#moulding-designer #price-table th, #moulding-designer #price-table td { padding: 4px 8px; border: 1px solid #ddd; text-align: right; }
#moulding-designer .species-select:hover { background: rgba(9, 106, 61, 0.06); cursor: pointer; }
#moulding-designer .species-selected { background: rgba(9, 106, 61, 0.1); cursor: pointer; }
#moulding-designer .selected { color: #000; background: rgba(9, 106, 61, 0.2) url("/images/shopping_cart_padded.gif") center left no-repeat; 
			       font-weight: bold; padding-left: 28px !important; }

#moulding-designer #tag { clear: left; font-size: 36px; line-height: 36px; font-family: "Sorts Mill Goudy"; text-transform: uppercase; color: #333; text-shadow: 1px 1px 0px #d2d2d2; }

#moulding-designer #choices-container { clear: left; padding-top: 25px; border-top: 1px solid #ddd; margin-top: 25px; }
#moulding-designer #choices { }
#moulding-designer #choices table { width: 100%; }
#moulding-designer #choices table td { width: 25%; text-align: center; padding: 8px 0 24px 0; }

#moulding-designer #add-to-cart { margin-left: 50px; }


/* Lumber */

#lumber-designer-left { float: left; width: 440px; }
#lumber-designer-right { float: right; width: 400px; }

#lumber-spec-container { padding: 0 0 15px 0; text-align: right; font-size: 16px; }
#lumber-spec-container label { font-weight: bold; }
#lumber-spec-container #lumber-species { margin-right: 40px; }

#lumber-renders img { height: 250px; margin-bottom: 15px; }
#lumber-renders img:hover { cursor: pointer; opacity: .8; }

#lumber-designer #price-table { margin: 0 auto 25px auto; vertical-align: top; }
#lumber-designer #price-table th, #lumber-designer #price-table td { padding: 4px 8px; border: 1px solid #ddd; text-align: right; }
#lumber-designer .width-select:hover { background: rgba(9, 106, 61, 0.06); cursor: pointer; }
#lumber-designer .width-selected { background: rgba(9, 106, 61, 0.1); cursor: pointer; }
#lumber-designer .selected { color: #000; background: rgba(9, 106, 61, 0.2) url("/images/shopping_cart_padded.gif") center left no-repeat; 
			       font-weight: bold; padding-left: 28px !important; }
#lumber-designer #tag { clear: left; font-size: 36px; line-height: 36px; font-family: "Sorts Mill Goudy"; text-transform: uppercase; color: #333; text-shadow: 1px 1px 0px #d2d2d2; }

#lumber-bf-price { text-align: center; font-size: 32px; padding-bottom: 20px; }
#lumber-designer #quantity-container { text-align: center; padding-bottom: 20px; font-size: 16px; }
#lumber-designer #quantity-container label { font-weight: bold; }
#lumber-wholesale-notice { font-size: 12px; padding-top: 12px; }
#lumber-designer #add-to-cart { margin-left: 130px; }


/* Designers */
#designer { padding-top: 16px; }

#designer #grains { position: absolute; background: #fff; border: 1px solid #444; width: 220px; padding: 15px; top: 0; z-index: 2;
		    font-size: 12px; line-height: 18px; display: none;
		    moz-box-shadow: 6px 6px 6px #333; -webkit-box-shadow: 6px 6px 6px #333; box-shadow: 6px 6px 6px #333; }
.shutter-designer #grains { margin-left: 0px; }
.door-designer #grains { margin-left: 72px; }
.cabinet-designer #grains { margin-left: 72px; }

#designer .grain-container { }
#designer #grains p { }
#designer #grains .grain { width: 220px; height: 50px; background: url("/images/grains/grains.jpg"); border: 1px solid #888; margin-bottom: 12px; }
#designer #grains #grain-cherry { background-position: 0 0; }
#designer #grains #grain-mahogany { background-position: 0 -70px; }
#designer #grains #grain-maple{ background-position: 0 -140px; }
#designer #grains #grain-poplar { background-position: 0 -210px; }
#designer #grains #grain-redoak { background-position: 0 -280px; }
#designer #grains #grain-spanishcedar { background-position: 0 350px; }
#designer #grains #grain-teak { background-position: 0 -420px; }
#designer #grains #grain-walnut { background-position: 0 -490px; }
#designer #grains #grain-westernredcedar { background-position: 0 560px; }
#designer #grains #grain-whiteoak { background-position: 0 -630px; }

#designer #glyphs { float: left; }
#designer .shutter-glyphs { width: 240px; }
#designer .door-glyphs { width: 325px; }
#designer .cabinet-glyphs { width: 325px; }

#designer .style { float: left; margin: 0 20px 20px 0; text-indent: -9999px; border: z-index: 1;
	 moz-box-shadow: 3px 3px 3px #666; -webkit-box-shadow: 3px 3px 3px #666; box-shadow: 3px 3px 3px #666; }
#designer .style:hover { cursor: pointer; opacity: .7; }
#designer #collection-name { font-family: "Tangerine"; font-size: 34px; font-weight: bold; color: #096A3D; text-shadow: 1px 1px 1px #aaaaaa; text-align: center; 
			     clear: left; padding: 12px 20px 0 0; line-height: 34px; }
#designer #catalog-link { font-family: "Sorts Mill Goudy"; font-size: 18px; font-weight: bold; color: #096A3D; text-align: center; 
			  padding: 12px 0 0 0; }

#designer #controls { float: left; padding: 0 30px; text-align: center; }
#designer .shutter-controls { width: 370px; }
#designer .door-controls { width: 290px; }
#designer .cabinet-controls { width: 290px; }
#designer #sec-dimens { margin-bottom: 14px; }
#designer .design-step { font-style: italic; color: #888; }
#designer #dimens-table { margin: 0 auto; }
#designer #dimens-table td { padding: 3px; }
#designer #sec-mats { margin-bottom: 14px; }
#designer #designer-contact { margin: 14px 0 24px 0; line-height: 24px; padding-top: 24px; }
#designer #designer-contact strong { font-size: 22px; }
#designer #designer-contact #quote-request { font-size: 36px; }
#designer #prices { margin-bottom: 14px; }
#designer #style-name { font-family: "Tangerine"; font-size: 32px; font-weight: bold; color: #096A3D; text-shadow: 1px 1px 1px #aaaaaa; line-height: 36px; }
#designer #mini-price-table { margin: 0 auto; }
#designer #mini-price-table #mpt-header { font-weight: bold; }
#designer #mini-price-table th, #designer #mini-price-table td { padding: 3px 8px; vertical-align: middle; }
#designer #mini-price-table td { border: 1px solid #bbb; }
#designer #mini-price-table .discount-cell { background: #DDE0CF; }
#designer #mini-price-table .material-hover:hover { cursor: pointer; background: #DDE0CF; }
#designer #mini-price-table .mini-cart { margin-top: 6px; }
#designer #mini-price-table .mini-cart:hover { opacity: .7; }
#designer #specs { display: none; padding: 4px; border: 1px solid #ddd; margin: 8px 15px 0 15px; }
#designer #spec-table { margin: 0 auto; }
#designer #spec-table td { width: 50%; }

#designer #render { float: left; width: 220px; text-align: center; }
#designer #ugly { display: none; }
#designer #rendering { cursor: pointer; }

#designer #hardware-link-div { clear: both; float: right; text-align: center; margin-right: 45px; width: 150px; }
#designer #hardware-link-div img { width: 150px; }
#designer #testimonial { clear: left; padding: 36px 275px 0 100px; text-align: center; }

/* Shutters */
#Asheville { background-position: 0 0; }
#Charleston { background-position: -57px 0; }
#Charlotte { background-position: -115px 0; }
#LowCountry { background-position: -171px 0; }
#Plantation { background-position: -227px 0; }
#RobertLee { background-position: -285px 0; }
#Savannah { background-position: -343px 0; }
#Veranda { background-position: -400px 0; }
#Vicksburg { background-position: -456px 0; }

#Cape { background-position: 0 0; }
#Hatteras { background-position: -57px 0; }
#Longport { background-position: -113px 0; }
#Margate { background-position: -169px 0; }
#Newport { background-position: -225px 0; }
#Portsmouth { background-position: -281px 0; }
#Providence { background-position: -338px 0; }
#SeaIsle { background-position: -394px 0; }
#StoneHarbor { background-position: -450px 0; }
#Ventnor { background-position: -506px 0; }

#Governor { background-position: 0 0; }
#IslandBreeze { background-position: -57px 0; }
#Kingston { background-position: -113px 0; }
#SaintGeorge { background-position: -169px 0; }

#Brandywine { background-position: 0 0; }
#Greenwich { background-position: -57px 0; }
#Jamestown { background-position: -113px 0; }
#Lexington { background-position: -169px 0; }
#Plymouth { background-position: -225px 0; }
#Shore { background-position: -281px 0; }
#ValleyForge { background-position: -338px 0; }
#Williamsburg { background-position: -394px 0; }

#BackBay { background-position: 0 0; }
#Commodore { background-position: -57px 0; }
#Lighthouse { background-position: -113px 0; }
#SaltMarsh { background-position: -169px 0; }
#Sawgrass { background-position: -225px 0; }
#SeaBreeze { background-position: -281px 0; }

#CoteBasque { background-position: 0 0; }
#Normandy { background-position: -55px 0; }
#Provence { background-position: -111px 0; }
#Tuscan { background-position: -167px 0; }

/* Doors */
#Biscane { background-position: 0 0; }
#Havana { background-position: -85px 0; }
#KeyWest { background-position: -171px 0; }
#Nassau { background-position: -257px 0; }
#StBart { background-position: -342px 0; }
#StJohn { background-position: -427px 0; }
#StMarten { background-position: -514px 0; }

#BoltonAbbey { background-position: 0 0; }
#Breakers { background-position: -85px 0; }
#Capability { background-position: -171px 0; }
#Chatsworth { background-position: -257px 0; }
#Edinburgh { background-position: -342px 0; }
#Harewood { background-position: -427px 0; }
#InigoJones { background-position: -514px 0; }
#JamesAdams { background-position: -599px 0; }
#Kent { background-position: -683px 0; }
#LongWood { background-position: -768px 0; }
#RobertAdam { background-position: -853px 0; }
#Salisbury { background-position: -938px 0; }

#Jefferson { background-position: 0 0; }
#Madison { background-position: -85px 0; }
#Monroe { background-position: -171px 0; }
#Quincy { background-position: -257px 0; }
#Washington { background-position: -342px 0; }

#Abbey { background-position: 0 0; }
#BoatHouse { background-position: -85px 0; }
#Castille { background-position: -171px 0; }
#Cathedral { background-position: -257px 0; }
#CoachHouse { background-position: -342px 0; }
#Mews { background-position: -427px 0; }

#Antoinette { background-position: 0 0; }
#Artiste { background-position: -85px 0; }
#Bastille { background-position: -171px 0; }
#Hugo { background-position: -257px 0; }
#Jackson { background-position: -342px 0; }
#LouisXVI { background-position: -427px 0; }
#Marquis { background-position: -514px 0; }
#Monarch { background-position: -599px 0; }
#Severec { background-position: -683px 0; }

#Camp { background-position: 0 0; }
#Deacon { background-position: -85px 0; }
#Elder { background-position: -171px 0; }
#Witness { background-position: -257px 0; }

/* Cabinets */
#c100 { background-position: 0 0; }
#c25_25_25_25 { background-position: -85px 0; }
#c33_33_33 { background-position: -170px 0; }
#c40_20_40 { background-position: -256px 0; }
#c40_40_20 { background-position: -341px 0; }
#c40_60 { background-position: -426px 0; }
#c50_50 { background-position: -510px 0; }
#c60_40 { background-position: -596px 0; }

#PH_100 { background-position: 0 0; }
#PH_20_40_40 { background-position: -85px 0; }
#PH_25_25_25_25 { background-position: -170px 0; }
#PH_33_33_33 { background-position: -253px 0; }
#PH_40_20_40 { background-position: -337px 0; }
#PH_40_40_20 { background-position: -422px 0; }
#PH_40_60 { background-position: -506px 0; }
#PH_50_50 { background-position: -590px 0; }
#PH_60_40 { background-position: -674px 0; }

#TP_100 { background-position: 0 0; }
#TP_20_40_40 { background-position: -85px 0; }
#TP_25_25_25_25 { background-position: -170px 0; }
#TP_33_33_33 { background-position: -253px 0; }
#TP_40_20_40 { background-position: -337px 0; }
#TP_40_40_20 { background-position: -422px 0; }
#TP_50_50 { background-position: -506px 0; }
#TP_60_40 { background-position: -590px 0; }

#Vineyard { background-position: 0 0; }
#Nantucket { background-position: -85px 0; }

#WestChester { background-position: 0 0; }
#Lancaster { background-position: -85px 0; }


/* Catalog Pages */
#catalog-top { padding-top: 20px; }
#catalog-top h1, .newcat { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 30px; line-height: 40px; margin: 0 0 12px 0; text-shadow: 1px 1px 0px #d2d2d2; text-align: center; }
#catalog-top table { width: 100%; }
#catalog-top table td { text-align: center; padding: 8px; }

#catalog-indiv { padding-top: 20px; }
#catalog-indiv #more-styles { float: right; margin: 0 0 25px 25px; width: 100px; font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 18px; line-height: 24px; }
#catalog-indiv img { float: left; margin-right: 25px; }
#catalog-indiv p { margin-bottom: 20px; }
#catalog-indiv h1 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 30px; line-height: 40px; margin: 0 0 12px 0; text-shadow: 1px 1px 0px #d2d2d2; }
#catalog-indiv h2 { font-size: 16px; line-height: 24px; margin: 0 0 12px 0; font-weight: normal; }
#catalog-indiv h3 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; line-height: 32px; margin: 0 0 12px 0; text-shadow: 1px 1px 0px #d2d2d2; }
#catalog-indiv #catalog-features { margin: 0 0 24px 240px; list-style-type: square; }
#catalog-indiv .catul-Bermuda { margin: 0 0 24px 320px !important; }
#catalog-indiv ul { list-style-type: circle; margin-left: 36px; }
#catalog-indiv table { width: 540px; }
#catalog-indiv table td { padding-right: 20px; }

#catalog-indiv #hardware-link-div { float: right; text-align: center; margin: 25px 0 25px 0; width: 150px; }
#catalog-indiv #hardware-link-div img { width: 150px; }

#designer-callout { text-align: center; padding: 20px 0 8px 0; }
#designer-callout h2 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; line-height: 32px; margin: 0 0 24px 0; text-shadow: 1px 1px 0px #d2d2d2; }


/* Checkout Page */

#page-checkout { }
#page-checkout #main { padding-top: 40px; }
#page-checkout #checkout-callout { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; margin-bottom: 25px; }
#page-checkout #cont-shopping { float: right; }
#page-checkout #cart-order-wrapper { margin-bottom: 16px; }
#page-checkout #cart-order { width: 100%; }
#page-checkout #cart-order .hide-discount { display:none; }
#page-checkout #cart-order th, #page-checkout #freight-options table th
    { border: 1px solid #aaa; vertical-align: middle; text-align: center; padding: 8px; background: #DDE0CF; 
      font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 18px; font-weight: bold; }
#page-checkout #cart-order td, #page-checkout #freight-options table td 
    { border: 1px solid #ddd; vertical-align: middle; text-align: center; padding: 4px; }
#page-checkout #cart-order input.readonly { border: 0px; background: transparent; text-align: center; width: 80px; font-family: "Courier New", courier, monospace; }
#page-checkout #cart-order #cart-control-header { width: 275px; }
#page-checkout #cart-order #grand-total { font-size: 24px; text-align: right; padding: 4px; }
#page-checkout #cart-order #grand-total #gtAmt { font-weight: bold; font-size: 24px; width: 150px; font-family: "Andada", Palatino, Georgia, "Times New Roman", Times, serif; }
#page-checkout #shutter-note { text-align: center; margin-bottom: 32px; font-size: 12px; }
#page-checkout #freight-options { width: 470px; margin: 0px auto 32px auto; }
#page-checkout #freight-options table { width: 100%; }
#page-checkout #freight-options table td { text-align: left; }
#page-checkout #assist-callout { text-align: center; margin: 0 0 32px; 0; font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 32px; }
#page-checkout #customer-info { width: 100%; margin-bottom: 36px; font-size: 14px; }
#page-checkout #customer-info td { padding: 0 20px; vertical-align: top; }
#page-checkout #customer-info #billing-info th, #page-checkout #customer-info #shipping-info th, #page-checkout #customer-info #payment-info th { padding: 6px; }
#page-checkout #customer-info #billing-info td, #page-checkout #customer-info #shipping-info td, #page-checkout #customer-info #payment-info td { padding: 2px; }
#page-checkout #CCNum { width: 140px; }
#page-checkout #CVNum { width: 50px; }
#page-checkout #customer-info #order-cell { text-align: center; line-height: 56px; padding: 30px 0 0 0 !important; }

#page-checkout #return-policy { clear: both; text-align: center; font-size: 12px; }


/* Individual Pages */

#page-index { }
#page-index h1 { margin: 0 0 24px 0; }
#page-index h2 { font-family: "Andada", Palatino, Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; color: #666; text-shadow: none; font-weight: normal; line-height: 20px; }
#home-h { font-size: 48px !important; margin: 0 0 36px 0 !important; text-shadow: 2px 2px 0px #d2d2d2 !important; text-align: center; }
#home-sl { float: left; margin-right: 40px; border: 1px solid #666; }
#home-sr { float: right; margin-left: 40px; border: 1px solid #666; }
#home-p { text-align: center;  font-style: italic; font-size: 16px; line-height: 24px; margin-bottom: 32px !important; }
#home-divider { margin: 20px 140px 30px; border-bottom: 1px solid #bbb; }


#page-contact h1 { font-size: 36px; margin: 0 0 24px 0; }
#page-contact h2 { font-size: 24px; margin: 0 0 18px 0; }
#page-contact #contact-img { float: left; border: 1px solid #444; }
#page-contact #contact-table { float: right; }
#page-contact #contact-table td { padding: 5px; vertical-align: top; }
#page-contact #contact-table td textarea { width: 100%; height: 117px; }
#page-contact #contact-submit-btn { margin: 12px 0 0 230px; }

#hardware { margin-bottom: 30px; }
#hardware #hardware-title { margin: 10px; }
#hardware #hardware-buttons { float: right; margin: 25px; }
#hardware #hardware-table { clear: both; }
#hardware #hardware-table td { vertical-align: middle; padding: 0 30px; }
#hardware .hardware-image { padding-top: 60px; text-align: right; }
#hardware .hardware-image img { max-height: 150px; }
#hardware .hardware-div { padding: 10px 0; }
#hardware .hardware-name { font-size: 18px; font-weight: bold; padding-bottom: 8px; }
#hardware .hardware-description { font-style: italic; }
#hardware .hardware-price { font-size: 14px; font-weight: bold; }
#hardware .hardware-spacer { height: 70px; }
#hardware .hardware-item-table { border: 1px solid #cccccc; border-collapse: collapse; width: 100%; margin-top: 15px; }
#hardware .hardware-item-table th { font-weight: bold; padding: 5px; }
#hardware .hardware-item-table tr.hardware-item-table-even td { background: #eeeeee; padding: 5px !important; }
#hardware .hardware-item-table tr.hardware-item-table-odd td { background: #f8f8f8; padding: 5px !important; }
#hardware .hardware-item-table img { margin: 0; }

#page-search #search-results-loading { display: none; text-align: center; padding: 25px; }
#page-search #search-results-title { margin: 25px; font-size: 36px; }
#page-search .search-results-table { margin: 0 40px 20px 40px; }
#page-search .search-results-table td { vertical-align: top; }
#page-search .sr-thumb-cell { padding-right: 10px; width: 60px; }
#page-search .search-results-result-title { margin-bottom: 5px; }
#page-search .search-results-result-snippet { line-height: 16px; margin-bottom: 15px; padding: 0 15px; font-size: 12px; }
#page-search #search-results-categories { margin: 0 25px 25px 25px; }
#page-search #category-list li { display: inline; margin: 0 15px; }

#page-about-wood-shutters #au-table { margin: 15px 0; }
#page-about-wood-shutters #au-table td { vertical-align: middle; padding: 5px; }

#page-sitemap .col { float: left; }
#page-sitemap #col1 { padding-right: 40px; width: 468px; }
#page-sitemap #col2 { width: 388px; }
#page-sitemap h2 { font-size: 36px; }
#page-sitemap h3 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; text-shadow: 1px 1px 0px #d8d8d8; padding: 36px 0 24px 0; clear: left; }
#page-sitemap p { font-size: 16px; margin: 0; padding-bottom: 10px; }
#page-sitemap #col1 ul { float: left; width: 165px; margin-right: 20px; list-style-type: circle; padding-left: 36px; }
#page-sitemap #col1 p { float: left; width: 200px; margin-right: 20px; }
#page-sitemap #col2 { padding-top: 48px; }
#page-sitemap #col2 ul { list-style-type: circle; padding: 0 0 36px 36px; }

#page-articles #copy img { clear: left; float: left; margin: 0 20px 20px 0; border: 1px solid #444; }
#page-articles #copy h1 { margin-bottom: 36px; }
#page-articles #copy h2 { margin-left: 100px; margin-top: 0; }
#page-articles #copy p { margin-left: 100px; margin-bottom: 48px; }

#page-privacy-policy h2 { font-size: 36px; }
#page-privacy-policy h3 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; text-shadow: 1px 1px 0px #d8d8d8; padding:15px 0; clear: left; }
#page-privacy-policy p { margin-bottom:0; }

/* Some legacy styles */

#faq_img { float: right; border: 1px solid #444; }

.art_img_right { margin: 0 0 24px 24px; float: right; }
.art_img_left { margin: 0 24px 24px 0; float: left; }
.art_img_right_bordered { margin: 0 0 24px 24px; float: right; border: 1px solid #444; }
.art_img_left_bordered { margin: 0 24px 24px 0; float: left; border: 1px solid #444; }

#order_ack_img { float: right; border: 1px solid #444; margin: 0 0 36px 36px; }
#order_ack h3 { font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; font-size: 24px; text-shadow: 1px 1px 0px #d8d8d8; margin-bottom: 24px; line-height: 32px; }

ul#glossary { list-style-type: square; padding-left: 32px; }
ul#glossary li { padding: 7px; }
ol#ordered { list-style-type: decimal; padding-left: 32px; margin: 16px 0px; }
ol#ordered li { padding: 7px; }

#compare_table { margin: 25px auto; border-collapse: collapse; }
#compare_table th { font-weight: bold; padding: 4px 10px; text-align: center; }
#compare_table td { vertical-align: middle; border: 1px solid #888888; padding: 4px 10px; }
#compare_table td.stars { text-align: center; }


/* Button Styles */

.lg-button {
    text-align: center; 
    font-family: "PT Sans Narrow", Helvetica, Arial, sans-serif; 
    font-size: 24px; 
    color: #ffffff !important;
    text-decoration: none !important;
    padding: 10px 25px;
    background: -moz-linear-gradient(
	top,
	#4ca179 0%,
	#096a3d);
    background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#4ca179),
	to(#096a3d));
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;    
    border: 1px solid #999999;
    -moz-box-shadow:
       0px 1px 3px rgba(000,000,000,0.5),
       inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
       0px 1px 3px rgba(000,000,000,0.5),
       inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
       0px -1px 0px rgba(000,000,000,0.2),
       0px 1px 0px rgba(255,255,255,0.3);
}

.lg-button:hover {
    color: #ffffff !important;
    text-decoration: none !important;
    cursor: pointer;
    background: -moz-linear-gradient(
	top,
	#6aba95 0%,
	#157a4b);
    background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#6aba95),
	to(#157a4b));
    border: 1px solid #bbbbbb;
    -moz-box-shadow:
       0px 1px 3px rgba(000,000,000,0.3),
       inset 0px 1px 0px rgba(255,255,255,0.3);
    -webkit-box-shadow:
       0px 1px 3px rgba(000,000,000,0.3),
       inset 0px 1px 0px rgba(255,255,255,0.3);
    text-shadow:
       0px -1px 0px rgba(000,000,000,0.4),
       0px 1px 0px rgba(255,255,255,0.5);
}

.sm-button {
    font-size: 14px; 
    padding: 4px 12px;
    -moz-box-shadow:
       0px 1px 2px rgba(000,000,000,0.3),
       inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
       0px 1px 2px rgba(000,000,000,0.3),
       inset 0px 1px 0px rgba(255,255,255,0.5);
}

.sm-button:hover {
   -moz-box-shadow:
       0px 1px 2px rgba(000,000,000,0.1),
       inset 0px 1px 0px rgba(255,255,255,0.3);
    -webkit-box-shadow:
       0px 1px 2px rgba(000,000,000,0.1),
       inset 0px 1px 0px rgba(255,255,255,0.3);
}

#custom-express { background:#c2dacf; border-top:1px solid #096b3d; border-bottom:1px solid #096b3d; display:none; margin:0 50px; }
#custom-express img, #custom-express p { float:left; }
#custom-express img { width:300px; margin-left:50px; }
#custom-express p { width:400px; margin-top:20px; }

#ce-inside { margin-top:20px; display:none; float:left; }
#ce-inside img, #ce-inside p { float:left; }
#ce-inside img { width:250px; }
#ce-inside p { width:200px; margin-top:10px; }

#ce-index { display:none; text-align:center; border-top:1px solid #bbbbbb; margin:40px 320px -20px; padding-top:20px; }
#ce-index img, #ce-index p { }
#ce-index img { width:225px; }
#ce-index p { }

#ce-landing { display:none; border-top:1px solid #bbbbbb; border-bottom:1px solid #444444; margin-left:420px; margin-top:20px; padding:10px 0; }
#ce-landing img, #ce-landing p { float:left; }
#ce-landing img { width:200px; }
#ce-landing p { }